@charset "UTF-8";
/* CSS Document */

.no-pc,
.no-pc-tb,
#fixedTop {
display:none;
}

.seminar-description {
float:left;
width:450px;
}

.a-cont.seminar-entry article h2 {
clear:both;
}

@media all and (max-width: 768px) {

.no-pc {
display:block;
}

.no-pc-tb {
display: none;
}

.gmap {
	width: 100%;
	height: 100%;
	padding:66% 0 0;
	position:relative;
}

.gmap iframe {
	width: 100%;
	height: 100%;
	position:absolute;
	top:0;
	left:0;
}

.soshiki .onerow {
	clear: both;
	overflow: hidden;
}

html,body {
    height: auto;
    text-align: left;
    margin: 0;
    background-color:#FFF;
}

#fixedTop {
display:block;
right: 10px;
    bottom: -60px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    background-color: rgba(0,0,0,.5);
    position: fixed;
    z-index: 9999;
    border-radius: 5px;
    -webkit-transform: translateZ(0);
}
#fixedTop:hover {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0.8;
text-decoration:none;
}

#wrap {
    position: static;
    width: 100%;
    height: auto;
    min-height: auto;
    padding:0;
}

/*header*/
header#logo {
height:auto;
position:relative;
}

header#logo img {
	max-width:464px;
	height:auto;
}

header h1,
header figure {
	float:none;
	padding:10px;
	width:auto;
}

header hgroup {
	float:none;
	width:100%;
	height:auto;
	overflow:hidden;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
	padding:4px 0;
}

.h-menu-01,
#search {
	display:none;
}

header hgroup ul.h-menu-02 {
padding-left:0;
}

header hgroup ul.h-menu-02 li {
	font-size:1em;
	width:50%;
	text-align:center;
}

header hgroup ul.h-menu-02 {
	margin-top:0;
}

header hgroup ul.h-menu-02 li a {
	margin-left:0;
	padding-top:10px;
	width:100%;
}

header hgroup ul.h-menu-02 li a.icon-contact{
	text-indent:1em;
}

/*hb-button*/

#nav-container {
	position:absolute;
	top:5px;
	right:10px;
	z-index:100;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.hb-container {
	display:block;
	position:absolute;
	right:0;
	width:50px;
	height:15px;
	background:none;
}

.hb-container p {
	text-align:center;
	color:#A1B91E;
	transition:color .5s;
margin:0;
}

.hb-container p.open {
	color:#FFF;
}

.hb-navigation {
	position:absolute;
	top:24px;
	right:0;
	width:50px;
	height:50px;
	background:none;
	cursor:pointer;
}

.hb-navigation .menu-btn {
	position:absolute;
	right:0;
	width:50px;
	height:10px;
	background:#A1B91E;
	transition:all .5s;
	-webkit-transition:all .5s;
	z-index:9999;
}

.hb-navigation .menu-btn::before, .hb-navigation .menu-btn::after {
	position:absolute;
	width:50px;
	height:10px;
	background:#A1B91E;
	transition:all .5s;
	-webkit-transition:all .5s;
}

.hb-navigation .menu-btn::before {
	content:'';
	top:16px;
}

.hb-navigation .menu-btn::after {
	content:'';
	top:32px;
}

.hb-navigation.action .menu-btn {
	position:absolute;
	right:0;
	width:50px;
	height:10px;
	background:#fff;
}

.hb-navigation.action .menu-btn::before {
	width:50px;
	height:10px;
	background:#fff;
}

.hb-navigation.action .menu-btn::after {
	width:50px;
	height:10px;
	background:#fff;
}

nav#global {
	float:none;
	padding-left:0;
padding-bottom:0;
	position:absolute;
	top:0;
	bottom:0;
}

nav#global {
	position:relative;
	top:0;
	right:-100%;
	background:rgba(0,0,0,.7);
	width:100%;
	margin:auto;
	text-align:center;
	transition:all .5s;
	-webkit-transition:all .5s;
	z-index:10;
	display:none;
}

nav#global ul li {
	float:none;
	width:auto;
}

nav#global ul li a {
	background:none;
	padding:1em 0;
	margin:0;
	width:100%;
	height:auto;
	border-bottom:1px solid #AAA;
	color:#FFF;
	background:none;
}

nav#global ul li.on a,
nav#global ul li a:hover {
	background-color:rgba(0,0,0,.3);
	background-image:none;
}

nav#global.open {
	position:absolute;
	right:0;
	top:0;
	display:block;
}

/*A-contents Navigation*/

aside#a-contents {
padding-left:0;
}

aside#a-contents ul li {
	width:22.7%;
	margin-right:3%;
}

aside#a-contents ul li:nth-child(4n) {
margin-right:0;
}

aside#a-contents ul li a {
	width:100%;
	padding-left:0;
	text-align:center;
}

aside#a-contents ul li a.movie,
aside#a-contents ul li a.gakucho,
aside#a-contents ul li a.library,
aside#a-contents ul li a.genshoku,
aside#a-contents ul li a.seminar,
aside#a-contents ul li a.kokusai,
aside#a-contents ul li a.kikin,
aside#a-contents ul li a.alumni,
aside#a-contents ul li a.movie:hover,
aside#a-contents ul li a.gakucho:hover,
aside#a-contents ul li a.library:hover,
aside#a-contents ul li a.genshoku:hover,
aside#a-contents ul li a.seminar:hover,
aside#a-contents ul li a.kokusai:hover,
aside#a-contents ul li a.kikin:hover,
aside#a-contents ul li a.alumni:hover{
	background-image:none;
}

aside#a-contents ul li a.kikin span {
	margin-left:0;
}

aside#a-contents ul li a.alumni {
	width:100%;
	padding-left:0;
}

/*---------B-contents Navigation---------*/

aside#b-contents ul li {
	width:31%;
	margin-right:3%;
}

aside#b-contents ul li:nth-child(3n) {
	margin-right:0;
}

/*main*/

.desc {
display:none;
}

.news-seika {
background-color:#A1B91E;
padding:10px;
}

.t-news, .t-seika {
    margin-top: 0;
    border:1px solid #FFF;
}

.t-fuzoku {
    margin-bottom:10px;
}

.t-news h2, .t-seika h2 {
float:none;
text-align:center;
}

.m-col6 {
width:49%;
margin-right:1%;
float:left;
}

.m-col6.m-last {
margin-right:0;
}


.col6.nyushi-jouhou {
width:49.5%;
}

.col6.aratana,
.col6.explay,
.col6.kengaku,
.col6.e-cal {
width:49%;
}

.col6.aratana,
.col6.kengaku {
margin-right:1%;
}

#target-menu {
margin-top:10px;
}

aside#target-menu ul li {
    margin-left: 0;
text-indent:30px;
    width: 50%;
padding:8px 0;
font-size:1.2em;
}

section#contents {
    float:none;
	width:100%;
}

section#main {
    padding-bottom: 0;
	clear:both;
}

.a-cont figure.billboard,
.a-cont.seminar-list figure.billboard,
.a-cont.seminar-entry figure.billboard,
.a-cont.seminar-page figure.billboard,
.b-cont figure.billboard,
.b-cont.newslist figure.billboard,
.b-cont.pickup-entry figure.billboard,
.b-cont.eventcalendar figure.billboard,
figure.billboard,
figure.billboard img{
    width:100%;
    height:auto;
}


.g-nav section#contents article section,
.a-cont section#contents article section,
.b-cont section#contents article section {
	overflow:visible;
	border-right:none;
	border-bottom:1px solid #CCC;
	border-left:none;
	padding:20px;
}

.a-cont article {
	padding:20px;
}

section#news-list li,
section#contents article section#news-list li,
section#contents article section#news-list.seika li{
	padding:6px;
	height:auto;	
	font-size:1em;
	line-height:1.5;
}

/*social-link*/

#social-btn {
overflow:hidden;
border-bottom:1px solid #CCC;
padding-top:10px;
padding-bottom:10px;
}

ul.sns {
float:none;
width:100%;
margin:0;
}

ul.sns li {
width:33%;
}

ul.site {
float:none;
width:100%;
margin:0;
}

#footer-menu {
margin-bottom:10px;
}

.lang {
	width:33%;
	margin:10px auto 0;
	padding:0;
	list-style:none;
}

.lang li {
	float:left;
	width:100%;
	text-align:center;
}

.lang li a {
	color:#FFF;
	background-color:#44A6D9;
	width:100%;
	display:block;
	padding:6px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing:border-box;
}

.lang li a:hover {
	text-decoration:none;
	background-color:#97B72A;
}

.intra {
	width:60%;
	margin:10px auto 0;
	padding:0;
	list-style:none;
}

.intra li {
	width:48%;
	float:left;
	text-align:center;
}

.intra li:first-child {
	margin-right:3%;
}

.intra li a {
	background-color:#AD4D92;
	display:block;
	width:100%;
	color:#FFF;
	padding:6px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing:border-box;
}

.lang li a:hover,
.intra li a:hover{
	text-decoration:none;
	background-color:#97B72A;
}

/*footer*/

footer {
	position:static;
	width: 100%;
	padding:5px 0;
	clear:both;
border:none;
}

.footer-logo {
display:none;
}

footer p span.address,
footer p span.copy {
	font-size:11px;
}

/*others*/

.circle #main article section {
	width:100%;
	float:none;
	margin-right:0;
}

.jouhou01-cont-l {
    float: none;
    width: 100%;
}
.jouhou01-cont-r {
    margin-left: 0;
}

.alumni section figure,
.jouhou section figure {
	width:48%;
	height:auto;
	margin: 0;
	padding:20px 0 0 0;
	float:left;
}

.alumni section figure:first-of-type{
margin-right:3%;
}

.jouhou section figure:nth-of-type(odd) {
margin-right:3%;
}



.alumni section figure img,
.jouhou section figure img {
	width:100%;
	height:auto;
}

.genshoku-page #main,
.kaiji-page #main,
.alumni-page #main,
.jouhou-page #main,
.seminar-page #main,
.seminar-entry #main {
	padding:20px;
}

.genshoku-page article,
.kaiji-page article,
.alumni-page article,
.jouhou-page article,
.seminar-page article,
.seminar-entry article {
	float:none;
	width:100%;
	padding:0;
}

.genshoku-page aside,
.kaiji-page aside,
.alumni-page aside,
.jouhou-page aside,
.seminar-page aside,
.seminar-entry aside {
	float:none;
	width:100%;
	padding-right:0;
margin-top:20px;
}

.seminar-list #main section {
width:31%;
margin:6px 3% 6px 0;
}

.seminar-list #main section:nth-of-type(3n) {
margin-right:0;
}

.seminar-list section figure {
    width: 100%;
}

.seminar-list section figure img {
    width: 100%;
height:auto;
}

.seminar-list section figcaption {
    font-size: 0.9em;
text-align:left;
}


.seminar-list #main {
padding:20px;
}

.seminar-page #main img:first-of-type {
width:100%;
height:auto;
}

.seminar-description {
float:none;
width:100%;
}
.seminar-entry table.info {
float:none;
width:100%;
margin:0;
font-size:1em;
}

.book-inner img {
float:none;
padding:0;
}

.book-info {
float:none;
width:100%;
}

.book-info-l {
width:55%;
padding:0;
}

.book-info-r {
float:left;
width:44%;
}

.dd-mm {
float:none;
}

.event-title {
float:none;
width:100%;
}

}/*end 768px*/

@media all and (max-width: 640px){

.no-pc-tb {
display: block;
}

.no-mobile {
display: none;
}

header #logo-inner {
width:100%;
background-color:#FFF;
z-index:9;
}

header#logo img {
	max-width:260px;
	height:auto;
}

header#logo h1 {
	height:70px;
}

.news-entry figure {
margin:0;
}

.news-entry section#main img {
width:100%;
height:auto;
}

.a-cont header#logo {
height:120px;
}

.a-cont header .back-home img {
   display:none;
}

.nyushi-kyoiku {
background-color:transparent;
margin-bottom:0;
padding:0;
}

.nyushi-kyoiku .col6 {
background-color:#9D59A9;
float:none;
margin-right:0;
width:100%;
margin-bottom:10px;
}

.nyushi-kyoiku h2 {
margin:0;
padding:12px 0;
}

.nyushi-jouhou {
border-right:none;
}

.news-seika {
background-color:#A1B91E;
padding:10px;
}

.m-col6 {
float:none;
width:100%;
margin-top:10px;
margin-right:0;
}

.m-col6.t-news {
	margin-top:0;
}

.col6.explay,
.col6.aratana,
.col6.kengaku,
.col6.e-cal {
	width:100%;
}

.col6.explay {
	margin-top:10px;
}

.col6.aratana,
.col6.kengaku {
	margin-right:0;
}

aside#target-menu {
padding-bottom:0;
}

aside#target-menu ul li {
	text-indent:10px;
    width: 100%;
	float:none;
}

aside#a-contents {
	padding:20px 10px;
}

aside#b-contents {
	padding:20px 10px 10px;
}

aside#a-contents ul li {
	width:48%;
	margin-right:3%;
}

aside#b-contents ul li {
	width:100%;
	margin-right:0;
	float:none;
}

aside#a-contents ul li:nth-child(2n) {
margin-right:0;
}

aside#b-contents ul li:nth-child(3n) {
margin-right:0;
}

aside#b-contents ul li:nth-child(2n) {
margin-right:0;
}

.homepage section#contents article header,
.news-entry section#main article header,
.g-nav section#contents article header,
.b-cont section#contents article header {
	overflow:visible;
	padding:1em;
	height:auto;
}

.pickup-entry .no-bill {
padding-top:140px;
}

.news-entry section#main article header h1,
section#contents header h1 {
	font-size:1.5em;
	line-height:1.5em;
	padding:0;
	margin:0;
	float:none;
text-align:left;
}

section#contents article header p {
display:none;
}

section#contents article section img {
	width:100%;
	height:auto;
}

section#contents article section dd.homepage img,
section#contents article section.opinion img {
	width:auto;
	height:auto;
}

.gakubu-left {
	width:100%;
	float:none;
	border-right:none;
overflow:hidden;
}

.gakubu-right {
	width:270px;
margin:0 auto;
	float:none;
}

.gakubu-btn.gakko {
    margin: 0 3% 10px 0;
    width: 48%;
}

.gakubu-btn.shien {
    margin: 0 0 10px 0;
    width: 48%;
}

.gakubu-btn.kyoiku {
    height: 120px;
    margin: 0 30px 10px 0;
    width: 120px;
}

.gakubu-btn.kyoyo {
    height:120px;
    margin: 0 0 10px 0;
    width: 120px;
}

#tanto-kyoin div.name-list {
	height:auto;
	padding:6px;
	overflow:hidden;
}

#tanto-kyoin div.name-list dl {
	margin:0;
}

#tanto-kyoin div.name-list dt {
	width:48%;
	margin-right:3%;
	float:left;
	text-indent:0;
}

#tanto-kyoin div.name-list dd {
	float:left;
	margin:0;
}

#tanto-kyoin div.name-list dd.katagaki {
width: 48%;
}

#tanto-kyoin div.name-list dd.bunya {
width: 48%;
clear:both;
float:left;
margin-right:3%;
}

#tanto-kyoin div.name-list dd.gyoseki {
width: 22.5%;
margin-right:3%;
}

#tanto-kyoin div.name-list dd.homepage {
width: 22.5%;
text-indent:0;
}

.alumni section figure,
.jouhou section figure {
	width:100%;
	height:auto;
	margin:0;
	padding:5px;
	float:none;
}

.alumni section figure img,
.jouhou section figure img {
	width:100%;
	height:auto;
}

.seminar-list #main section {
width:100%;
margin:6px 0 6px 0;
height:200px;
}

.seminar-list #main section:nth-of-type(3n) {
margin-right:0;
}

.seminar-list #main section figure {
height:120px;
}

.seminar-list header aside,
.seminar-list aside {
float:none;
padding:0;
}

.genshoku-page aside ul li a, .kaiji-page aside ul li a, .alumni-page aside ul li a, .jouhou-page aside ul li a, .seminar-list aside ul li a, .seminar-page aside ul li a, .seminar-entry aside ul li a {
    width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
box-sizing:border-box;
padding:40px 0;
text-indent:70px;
}

.book-inner img {
width:100%;
height:auto;
}
/*
ul.site li.icon-opi {
    width: 100%;
}

ul.site li.icon-rinji {
    width: 100%;
}

ul.site li.icon-policy {
    width: 100%;
}
*/

.intra {
	width:90%;
}

.news-entry footer p {
line-height:1.2em;
}

.news-entry footer p:first-child {
text-align:left;
}

.sensei-banner img {
width:100%;
height:auto;
}

.col5,.col7 {
	float: none;
	width: 99%;
}

.kouhoushi .col5 {
padding-left:0;
}

}/*end 640px*/

@media all and (max-width: 360px){
header#logo img {
	max-width:230px;
	height:auto;
}

header#logo h1 {
	height:64px;
}

.intra {
	width:96%;
}

.intra li a {
padding:6px;
}

}